#{set 'moreStyles'}
<link rel="stylesheet" media="screen" href="@{'/public/chat/style/font-awesome.css'}">
<style>
    .highlight {
        background-color: yellow
    }
    .selected {background:yellow}
    .li {padding:5px}
</style>
#{/set}
<div id="searchbar-container">
	<form method="GET" action="${(utils.GeneralSearchActionUtil.getCurrentUrl().contains("/katalog/produk/") ? "/"+(params?.get("lang") == null ? "id" : params?.get("lang"))+"/search-produk" : utils.GeneralSearchActionUtil.getCurrentUrl().replaceAll("katalog.produkctr/listproduk","/"+(params?.get("lang") == null ? "id" : params?.get("lang"))+"/search-produk")).replaceAll("//","/")}" class="navbar-form">
	#{authenticityToken/}
		<div class="input-group searchbar-form">
	        <input type="text" id="search-bar" name="q" value="${params?.get("q")}" data-url="@{controllers.katalog.SearchResultCtr.searchSugestion()}" class="form-control" placeholder="&{'cari.label'}"/>
	        <input type="hidden" name="prid" value="${params?.get("prid")}"/>
	        <input type="hidden" name="pid" value="${params?.get("pid")}"/>
	        <input type="hidden" name="gt" value="${params?.get("gt")}"/>
	        <input type="hidden" name="lt" value="${params?.get("lt")}"/>
	        <input type="hidden" name="mid" value="${params?.get("mid")}"/>
	        <input type="hidden" name="kbid" value="${params?.get("kbid")}"/>
	        <input type="hidden" name="order" value="${params?.get("order")}"/>
            <input type="hidden" name="cat" class="hidden-cat" value="${params?.get("cat")}"/>
			<input type="hidden" value="${(utils.GeneralSearchActionUtil.getCurrentUrl().contains("/katalog/produk/") ? "/"+(params?.get("lang") == null ? "id" : params?.get("lang"))+"/search-produk" : utils.GeneralSearchActionUtil.getCurrentUrl().replaceAll("katalog.produkctr/listproduk","/"+(params?.get("lang") == null ? "id" : params?.get("lang"))+"/search-produk")).replaceAll("//","/")}"/>
	        <span class="input-group-addon">
	        	<button type="submit"><i class="fa fa-search"></i></button>
	        </span>
	    </div>
	</form>
</div>
<div id="linkcari" hidden>Result: </div>
<div hidden><input id="baseurl" value="${play.mvc.Router.getBaseUrl()}"/><input id="elink" type="text"/><input id="elinkselect" type="text"/></div>